Please select Into the mobile phone version | Continue to access the computer ver.
Inspire 1 ( Light-Bridge Replacement ) update firmware issues & b...
170 3 2017-8-10 07:47:13
Elie.kattar
lvl.1
Flight distance : 405154
Lebanon
Offline

Dear all,

i recently had to replace my LightBridge after an accident that made me lose image transmission, i have made the replacement with a used in working condition lightbridge, powered on the AC and tried to bind it with the RC to check the firmware if matches but as i expected it wasnt the case, so i loaded in the latest firmware already installed on the AC bedfore the crash, and tried a firmware update for the AC to update the lightbridge so i can bind it and check if the drone send back image transmission again, unoftunalty i get error while updating, this is my LOG:

[00644823]Version checking[6]...
[00644894][04 00][00] v1.30.1.43 -> v1.30.1.43
[00644947][08 00][00] v2.14.9.42 -> v2.14.9.42
[00644997][01 00][00] v2.70.5440 -> v2.70.5440
[00645046][01 01][00] v2.70.5440 -> v2.70.5440
[00645144][03 05][00] v34.1.0.5 -> v34.1.0.5
[00645244][03 06][00] v2.4.20.50 -> v2.4.20.50
[00645344][05 00][00] v3.0.6.2 -> v3.0.6.2
[00645429][09 00][00] v5.0.0.0 -> v5.0.0.0
[00645524][11 00][00] v3.9.0.0 -> v3.9.0.0
[00645644][12 00][00] v1.11.0.0 -> v1.11.0.0
[00645744][12 01][00] v1.11.0.0 -> v1.11.0.0
[00645864][12 02][00] v1.11.0.0 -> v1.11.0.0
[00645964][12 03][00] v1.11.0.0 -> v1.11.0.0
[00648982][15 00][00] device not detected.
[00649064][17 00][00] v1.1.0.8 -> v1.1.0.8
[00649264][17 01][00] v2.0.1.6 -> v2.0.1.6
[00649335][19 00][00] v1.0.8.59 -> v1.0.8.96 need upgrade.
[00649386]Packet upgrade failed at firmware upgrade.


I am sure that the camera module on MY X3 is working fine, because i have another inspire 1 that gives a clean log when i load the firmware and my X3 is perfectly operational there, so my question is:

[00649335][19 00][00] v1.0.8.59 -> v1.0.8.96 need upgrade.   ( is this the light-bridge version i have received and is asking for upgrade ? )
[00648982][15 00][00] device not detected. ( if its not the camera module common error then what else can show this error which leads to fail update? )


Would appreciate any help to overcome this and update the AC so i can bind it, or any other method that can be used to bind the drone
before the crash i was on version WM610_FW_V01.11.01.50 the latest one.

regards


2017-8-10 07:47:13
Use props
Russ_Sylvia_jr
lvl.3
Flight distance : 23797
United States
Offline

It possible you may have more damage then you thought.  If you bought the LightBridge off eBay it possible it broken.  Most of those units are from crash drones.  The 1st one i bought for my drone when i was building it, caused an error made the camera horizon to go our of wack durn a turn or spin, but i could shack the drone any direction and it keep level.

If you have a 2nd inspire i would try swapping the LightBridge and see if it works in the other one.  if it works then you have another problem.  If it does not work then you need a new LightBridge (again).

If the LightBridge works on the 2nd drone could you provide more details about the accident and some pic of the drone?  may be i or someone could see the problem.
2017-8-10 15:46:26
Use props
DJI Mindy
Administrator
China
Offline

These two modules usually relate to the contact and gimbal cable, please clean the contact and re-insert the cable as pictures show:
pin.jpg
8PIN cable.jpg
2017-8-11 02:46:23
Use props
Elie.kattar
lvl.1
Flight distance : 405154
Offline

hello and thank you guys for your replys, i have even replaced this module and i still get the 15 00 00 error in log i am still wondering what else can also trigger it, the drone is not damaged at all ill send some pictures soon
2017-8-11 08:51:37
Use props
You need to log in before you can reply Login | Register now

Credit Rules

Close

DJI RecommendsPrevious /1 Next